.nav_bar{
	display:none
}
.nav_bar{
	color: ##292929;
	font-size: 14px;
	padding-left: 10px;
	height: 40px;
	line-height:40px;
	text-transform: capitalize;
}
.quotebutton{
	float:right; margin:20px 20px 0 0;
}
.clear{
	clear:both
}
@media only screen and (max-width: 767px) {
/* Navigation Button
-------------------------------------------------------- */
.menu_bar{
	background:none
}
.menu-mainmenu-container{
	display:none!important
}
.nav_bar{
	display:block
}
.mtext {
    font-weight: bold;
    text-transform: uppercase;
}
.nav-button {
	display: block;
	position: absolute;
	top: 3px;
	right: 0px;
	width: 50px;
	height: 35px;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 0 none;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
}
.nav-button:hover {
	background:none;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	
}
.nav-button.open {
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar
-------------------------------------------------------- */
#menu-mobile-menu{
	float: none;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 42px;
	width: 100%;
	z-index: 998;
	clear: both;
	line-height:30px
}
div#wrapper_menu li {
	background:none;
}
#menu-mobile-menu li {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	border-bottom: 1px #cacaca solid;
	background:#fff;
}
#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {
	display: block;
	width: 99%;
	text-decoration: none;
	padding:0;
	padding-left:10px;
	text-transform: capitalize;
	font-size: 13px;
	color: #887777;
	font-weight:normal;
	line-height:30px
}
#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{
	background:#d3d2d2;
	color:#fff
	
}
#menu-mobile-menu li.current_page_parent ul li a{
	background: #fff;
}

#menu-mobile-menu > li:first-child {
	/*border-top: 1px #cacaca solid;*/
}

/* Toggle the navigation bar open  */

#menu-mobile-menu.open { 
	height: auto; 
	padding-top: 0px;
}
#menu-mobile-menu.open li { 
	display: block; 
}

/* Submenus – optional .parent class indicates dropdowns */

#menu-mobile-menu > li:hover > a {
	border-bottom-color: transparent;
}
#menu-mobile-menu li.parent > a:hover {
	background-color:#00abe5;
}
#menu-mobile-menu li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
	margin:0
}
#menu-mobile-menu li ul a {
	border: 0 none;
	font-size: 13px;
	padding: 0px 4%!important;
}
#menu-mobile-menu li ul li:last-child{
	border-bottom:none
}
#menu-mobile-menu li ul a:hover {
	border-bottom:none
}
#menu-mobile-menu li:hover ul {
	display: block;
	border-top: 0 none;
}
}
@media only screen and (max-width: 979px) {
	img{
		max-width:100%;
		height:auto
	}
	iframe{
		width:100%!important
	}
	.top_wrapper ul {
		text-align:center
	}
	.panel_left{
		width:63%;
	}
	.panel_right{
		width:35%;
	}
	.banner_left{
		width:100%;
		float:none
	}
	.banner_right{
		float:none;
		margin:10px auto
	}
	#header-subpage{
		height:auto;
		width:100%;
		margin-left:0
	}
	#header-left-border-subpage{
		display:none
	}
	#header-center-border-subpage{
		width:100%;
		height:auto;
		padding-bottom: 12px;
		background:#E4E4E4
	}
	#header-right-border-subpage{
		display:none
	}
	#header-content{
		width: 97%;
		height:auto;
		margin: 12px 1.5% 0px !important;
		background: url("images/header_content_bg.gif") repeat-x scroll 0% 0% #2792d9;
		
	}
	.quotebutton {
		margin: 20px 20px 15px 0px;
	}
	#header-content-h1-padding {
		padding: 20px 20px 0px;
	}
	.jcarousel-skin-tango .jcarousel-container-vertical,.jcarousel-skin-tango .jcarousel-clip-vertical,.jcarousel-skin-tango .jcarousel-item{
		width:100%!important;
		height:auto!important		
	}
	#mycarousel .float-right {
		width: 31%!important;
		float: left!important;
	}
	#mycarousel .float-left {
		float: left!important;
		width: 31%!important;
	}
	#mycarousel .second-image {
		margin:0 7px!important;
	}
	.jcarousel-list{
		height:auto!important
	}
	.jcarousel-skin-tango .jcarousel-prev-vertical,.jcarousel-skin-tango .jcarousel-next-vertical{
		display:none!important
}

}
@media only screen and (max-width: 767px) {
	.logobar{
		float:none;
		text-align:center;
		width: 100%;
	}
	.calling_bar {
		float:none;
		text-align:center;
		width: 100%;
	}
	.callus{
		text-align:center
	}
	.panel_left,.panel_right{
		float:none;
		width: 100%;
	}
	.year_experience{
		background:none
	}
	.year_experience p {
		padding: 16px 10px 0px;
	}
	.quotebutton {
		margin:0px auto 0px;
		float: none;
		text-align: center;
		padding-top: 20px;
	}
	#header-content-h1-padding {
		padding: 0px;
		text-align:center;
		padding: 10px 0 0;
	}
	#header-content .float-left{ float:none}
	#header-content-h1-padding p {
		margin:0!important;
		padding:0!important
	}

	
}
@media only screen and (max-width: 599px) {
	.banner_text{
		display:none
	}
	
	
}

@media only screen and (max-width: 479px) {
	.box-padding img{
		float:none;
		display:block
	}
	.callus p a{
		display:block;
		line-height:40px
	}
	.jcarousel-skin-tango .jcarousel-container-vertical,.jcarousel-skin-tango .jcarousel-clip-vertical,.jcarousel-skin-tango .jcarousel-item{
		width:100%!important
	}
	.enquiry_left{
		float:none;
		width:100%;
	}
	.enquiry_right{
		float:none;
		width:100%
	}
	.enquiry_bar{
		float:none;
		width:95%
	}
	.banner_right{
		width:100%;
	}
	.visitor_field,.mail_field{
		width:96%
	}
	.detail_field{
		width:95%
	}
	.state_select,.smoke_select{
		width:99%
	}
	.submit_button {
		margin: 10px 2.5% 0px 0;
	}
	
	.contactright {
		width: 96%;
		float: none;
	}
	.contactleft {
		float: none;
		width: 96%;
		text-align: left;
	}	
	label{
		margin: 10px 0 5px;
	}
	#header-content h1 {
		font-size: 25px;
	}
	#header-content-h1-padding p {
		font-size: 25px!important;
		margin:0!important;
		padding:0!important
	}
}


@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
.top_wrapper,.header_wrapper,.navigation_wrapper,.banner_wrapper,.contener_wrapper,.footer_wrapper,.copyrights_wrapper{ 
	max-width:96%;
	position:relative;
}
#header-subpage{
	width:100%
}
}

@media (min-width: 600px) and (max-width: 767px) {
.top_wrapper,.header_wrapper,.navigation_wrapper,.banner_wrapper,.contener_wrapper,.footer_wrapper,.copyrights_wrapper{ 
	max-width:94%;
	position:relative;
}

}

 @media (min-width:480px) and (max-width: 599px) {
.top_wrapper,.header_wrapper,.navigation_wrapper,.banner_wrapper,.contener_wrapper,.footer_wrapper,.copyrights_wrapper{ 
	max-width:94%;
	position:relative;
}

}
@media (min-width:320px) and (max-width: 479px) {
.top_wrapper,.header_wrapper,.navigation_wrapper,.banner_wrapper,.contener_wrapper,.footer_wrapper,.copyrights_wrapper{ 
	max-width:90%;
	position:relative;
}
}
@media (min-width:240px) and (max-width: 321px) {
.top_wrapper,.header_wrapper,.navigation_wrapper,.banner_wrapper,.contener_wrapper,.footer_wrapper,.copyrights_wrapper{ 
	max-width:88%;
	position:relative;
}
.callus p a{
	font-size: 25px;
	line-height: 35px;
}
.callus{
	padding-bottom:0
}
UL LI {
    padding: 0px 0px 0px 0px;
}
UL{
	margin:0
}
.happy_guys,.float-left{
	float:none;
	display:block
}
.enquiry_bar{
	float:none;
	width:90%
}
.visitor_field, .mail_field {
    width: 95%;
}
	.detail_field{
		width:93%
	}
#header-content h1,#header-content-h1-padding p {
    font-size: 17px;
}
#header-content-h1-padding p {
    font-size: 17px!important;
	margin:0!important;
	padding:0!important
}
#mycarousel .float-left,#mycarousel .float-right {
    width: 100% !important;
    float: none !important;
	margin-top: 10px;
}
#mycarousel .second-image{
	margin:10px 0!important;
}
}

